Loading...
Searching...
No Matches
Opm::Properties::PvsMoleFractionsBaseWeight< TypeTag, MyTypeTag > Struct Template Reference

The basis value for the weight of the mole fraction primary variables. More...

`#include <pvsproperties.hh>`

## Public Types

using | type = UndefinedProperty

## Detailed Description

template<class TypeTag, class MyTypeTag>
struct Opm::Properties::PvsMoleFractionsBaseWeight< TypeTag, MyTypeTag >

The basis value for the weight of the mole fraction primary variables.

The documentation for this struct was generated from the following file:

- opm/models/pvs/pvsproperties.hh